Bug 7306 - acc doesn't do locking
: acc doesn't do locking
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/acc)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 7371
  Show dependency tree
 
Reported: 2005-07-06 16:38 by
Modified: 2007-10-23 15:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-06 16:38:58
acc можно запустить дважды (или параллельно с модулями).  не совсем уверен, что
это хорошая идея, если локинга на уровне модулей или бэкендов нет...
------- Comment #1 From 2006-02-17 19:32:43 -------
(правда, прямщас его не запустить даже единожды)
------- Comment #2 From 2007-03-31 12:03:22 -------
Наверное, WONTFIX -- пакета в сизифе уже нет.